<?xml version="1.0" encoding="utf-8"?>
<MICROPCU VERSION="1">
 <INFO PLATFORM="windows" ARCHITECTURE="x64" LANGUAGE="en-us" PRODUCTTYPE="eis" PRODUCTVERSION="15.2.17.0" FILEVERSION="10.27.61.0" PRERELEASE="no" />
 <PACKAGES>
  <UPCU ID="1" TYPE="diff" BASE="15.2.17.0" TARGET="16.0.22.0" TIMESTAMP="635FCF9D" RESULT="0" CONTEXT="" />
 </PACKAGES>
 <RESTART PRODUCTVERSION="16.0.22.0" TIMESTAMP="63610417" />
</MICROPCU>
